@font-face {
	font-family: 'HelveticaNeueLTStd-Lt';
	src: url('../fonts/HelveticaNeueLTStd-Ltd41d.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeueLTStd-Lt.html') format('woff'),  url('../fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'),  url('../fonts/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
	height:100%;
	-webkit-text-size-adjust: none; 
}
body {
	background:#fff;
	padding:0px;
	margin:0px;
	height:100%;
	width:100%;
	font-size:100%;
	-webkit-text-size-adjust: 100%;
	font-family:'HelveticaNeueLTStd-Lt', Arial, Helvetica, sans-serif;
}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video, title, mark, main {
	display: block;
}
a {
	outline:none;
}
a:hover {
	transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
}
img {
	max-width:100%;
	border:0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
/* Kick Start Tag*/
.tag {
	position:fixed;
	bottom:30px;
	right:35px;
	z-index:5;
}
.clear {
	clear:both;
}
/* ===================================
	Header
*  ==================================== */
/*.overally{ 
}
*/

.overally.ovrActv {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
	z-index:9;
	background:rgba(0, 255, 255, 0);
}
#logo
{	cursor:pointer;
}

header {
	position:fixed;
	background:rgba(0, 0, 0, 0.7);
	width:100%;
	top:0;
	z-index:10;
	padding:8px 0 8px;
	transition: top 0.2s ease-in-out;
}
.navcontainer {
	max-width:1060px;
	margin:0px auto;
	padding:0px 16px;
}
.logo {
	float:left;
	height:40px;
}
.logo img
{	max-width:210px;
}
header nav {
	float:right;
	margin-right:-15px!important;
}
ul.topnav {
	padding:0px;
	margin:0px;
	float:left;
	font-family:'HelveticaNeueLTStd-Lt', Arial, Helvetica, sans-serif;
	font-size:18px;
}
ul.topnav li {
	display:inline-block;
	margin:10px 24px;
	line-height:1em;
}
ul.topnav li a {
	color:#fff;
	text-decoration:none;
}
ul.topnav li a:hover, ul.topnav li a.active, ul.topnav li a.current, ul.topnav li.active a
{	color:#1ea1e4;
	text-decoration:none;
}
.smobitrigger, .mnuclose {
	display: none;
	float:right;
}
ul.topnav li#gallerylink {
	padding:0;
	display:none;
}
.nav-up {
  top: -100px;
}
.logo {
	float: left;
}

.asleep {
	-webkit-transform:translate3d(0, -100%, 0);
	-moz-transform:translate3d(0, -100%, 0);
	transform:translate3d(0, -100%, 0);	
}

/* ===================================
	Content Area
*  ==================================== */
.main-wrapper {
	width:100%;
	height:100%;
}
.slidecontainer {
	padding:0px;
	margin:0px;
	width:100%;
	float:left;
	height:100%;
}
.slidecontainer li {
	list-style:none;
}
#appcontrols {
	position:relative;
	overflow:hidden;
	height:100%;
	float:left;
	width:100%;
}
#section3, 
#section4,
#section5,
#section6,
#section7 
{	position:relative;
}
#findmyvehicle {
	position:relative;
}
#quality-matters {
	position:relative;
}
#contactus {
	position:relative;
}
.slide1, .slide2, .slide3, .slide4, .slide5, .slide6, .slide7 {
	float:left;
	width:100%;
	height:100%;
}
/* Slide 1 (KickStarter) */
.slide1 {
	background: url(../../c2.staticflickr.com/6/5774/20675261528_543c1bea30_h.jpg) no-repeat top;
	/*background:url(../images/slide1.jpg) no-repeat top;*/
	background-size:cover;
}
.slide1 .btn-container {
	max-width:1060px;
	margin:0px auto;
	height:100%;
	position:relative;
}
.support-btn {
	color:#fff;
	text-decoration:none;
	font-size:30px;
	font-family:'HelveticaNeueLTStd-Lt', Arial, Helvetica, sans-serif;
	border:2px solid #fff;
	padding:16px 40px;
	position:absolute;
	left:88px;
	bottom:0%;
	margin: 0 auto 8%;
	/*width:130px;*/
	border-radius: 50px;
	-webkit-animation-name: colorchange, sizechange;
	-webkit-animation-duration: 5s, 2s;
	-webkit-animation-timing-function: linear, ease;
	-webkit-animation-delay: 0s, 5s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	animation-name: colorchange, sizechange;
	animation-duration: 5s, 2s;
	animation-timing-function: linear, ease;
	animation-delay: 0s, 5s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}
.support-btn:hover {
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
	box-shadow: inset 0px 0px 25px #65e54b;
	border-color:#186007;
}
 @-webkit-keyframes colorchange {
0% { background-color: none;}
 25% { background-color: none;
}
 50% {
background-color: #1d1f2e;
}
 75% {
background-color: #000;
}
 100% {
background-color: none;
}
}
 @keyframes colorchange {
0% {
background-color: none;
}
 25% {
background-color: none;
}
 50% {
background-color: #1d1f2e;
}
 75% {
background-color: #000;
}
 100% {
background-color: none;
}
}
/* Slide 2 (Video) */
.slide2 {
	background:#fff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align:center;
	position:relative;
	min-height:756px;
}
.slide2 .videocontainer {
	text-align:center;
	position:absolute;
	left:0;
	width:100%;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.slide2 .videocontainer iframe {
	width:1010px;
	border:0;
	z-index:1;
}
.slide2 .videocontainer h2 {
	font-size:36px;
	color:#000;
	font-family:'HelveticaNeueLTStd-Lt', Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:40px 0px 5px;
}
.slide2 .videocontainer p {
	margin:0px;
	font-size:26px;
	color:#646464;
}

/* Slide 3 (App-Control) */
.slide3 {
	background:#fff;
	text-align:center;
	overflow:hidden;
	/*min-height:900px;*/
}
.slide3 .phone-container {
	max-width:1036px;
	margin:0 auto;
	position:relative;
	z-index:1;
}
.slide3 ul.phone {
	margin:170px 0px 0px 129px;
	padding:0px;
	list-style:none;
	position:relative;
	z-index:1;
	background:url(../images/phone-frame.png) no-repeat left top;	
}
.slide3 ul.phone li {
	height:348px;
	width:195px !important;
	padding:63px 17px 64px 19px;
	margin:0px;
	position:absolute;	
}
.phone-container .bx-wrapper
{	position:absolute;
	top:100px;
}
.slide3 ul.phone li video {
	width:195px;
	height:348px;
	max-width:100%;
}
.slide3 ul.sliderdata {
	margin:0px;
	padding:0px;
	list-style:none;
	position:relative;
}
.slide3 .slidercontainer {
	background:#000000;
	width:100%;
}
.navigation {
	list-style:none;
	padding:0;
	margin:0;
	position:absolute;
	top:63%;
	width:100%;
	text-align:center;
	z-index:3;
}
.navigation li {
	color:#ff0000;
	text-align:center;
	display:inline-block;
	width:32px;
	height:32px;
	margin:0 20px;
	opacity:0.5;
}
.navigation li:hover,
.navigation li.active
{	opacity:1;
}
.navigation li.nav1 {
	background:url(../images/slider-nav-1.png) no-repeat left top;
	cursor:pointer;
}
.navigation li.nav1.active,  .navigation li.nav1:hover {
	background:url(../images/slider-nav-1-hover.png) no-repeat left top;
}
.navigation li.nav2 {
	background:url(../images/slider-nav-2.png) no-repeat left top;
	cursor:pointer;
}
.navigation li.nav2.active,  .navigation li.nav2:hover {
	background:url(../images/slider-nav-2-hover.png) no-repeat left top;
}
.navigation li.nav3 {
	background:url(../images/slider-nav-3.png) no-repeat left top;
	cursor:pointer;
}
.navigation li.nav3.active,  .navigation li.nav3:hover {
	background:url(../images/slider-nav-3-hover.png) no-repeat left top;
}
.navigation li.nav4 {
	background:url(../images/slider-nav-4.png) no-repeat left top;
	cursor:pointer;
}
.navigation li.nav4.active,  .navigation li.nav4:hover {
	background:url(../images/slider-nav-4-hover.png) no-repeat left top;
}
.slide3 .slidertextcontainer {
	max-width:590px;
	margin:0 auto;	
}
.slide3 .slidertextcontainer h2 {
	/*font-size:20px;*/
	font-size:1.25em;
	margin:0 0 26px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#333;
}
.slide3 .slidertextcontainer p {
	text-align:left;
	/*font-size:14px;*/
	font-size:0.875em;
	margin-top:0;
}
.bx-controls-direction
{	margin:0 auto;
	position:relative;
	max-width:1220px;
}
/* Slide 4 (Smart Brake) */
.slide4 {
	background:#fff;
	color:#ff0000;
	/*min-height:880px;*/
}
.slide4 .smartbrake-slides {
	width:100%;
	background:#000;
	height:70%;
}
.smartbrake-textcontainer {
	max-width:600px;
	padding:0 10px;
	margin:0 auto;
	height:30%;
}
.smartbrake-textcontainer div {
	top:50%;
	transform:translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	position:relative;
}
.smartbrake-textcontainer h2 {
	text-align:center;
	font-size:20px;
	color:#333;
	margin:0 0 14px;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
}
.smartbrake-textcontainer p {
	color:#000000;
	font-size:14px;
	margin:0;
}
.slide-sb,  .slide-rb {
	width:50%;
	height:100%;
	padding:0px;
	margin:0px;
	position:relative;
}
/* @media only screen and (-webkit-min-device-pixel-ratio: 1) {
     ::i-block-chrome, .slide-sb, .slide-rb {
width:50%;
 height:73%;
 padding:0px;
 margin:0px;
 position:relative;
}
}*/
.slide-sb {
	float:left
}
.slide-rb {
	float:right;
}
#slide-sb,  #slide-rb {
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
	position:relative;
}
.slide-sb h2 {
	color:#ff0000;
	font-size:24px;
	line-height:1em;
	font-weight:normal;
	background:rgba(255, 255, 255, 0.20);
	padding:10px 15px;
	position:absolute;
	top:160px;
	right:42px;
	z-index:1;
	right:0;
	margin:0;
}
.slide-rb h2 {
	color:#fff;
	font-size:24px;
	line-height:1em;
	font-weight:normal;
	background:rgba(255, 255, 255, 0.20);
	padding:10px 15px;
	position:absolute;
	top:160px;
	left:0px;
	z-index:1;
	margin:0;
}
.slide-sb li,  .slide-rb li {
	padding:0px;
	margin:0px;
	float:left;
}
.smart-brake1, .smart-brake2, .regular-brake1, .regular-brake2 {
	position: absolute;
	width: 100%;
	height: 100%;
}
.smart-brake1 {
	background: url(../images/smart-brake-1.jpg) no-repeat center bottom;
	background-size: cover;
	animation:fade 0s infinite;
	-webkit-animation:fade 0s infinite;
	-o-animation:fade 0s infinite;
}
.smart-brake2 {
	background: url(../images/smart-brake-2.jpg)no-repeat center bottom;
	background-size: cover;
	animation:fade 1s infinite;
	-webkit-animation:fade 1s infinite;
	-o-animation:fade 1s infinite;
}
.regular-brake1 {
	background: url(../images/regular-brake-1.jpg)no-repeat center bottom;
	background-size: cover;
	animation:fade 0s infinite;
	-webkit-animation:fade 0s infinite;
	-o-animation:fade 0s infinite;
}
.regular-brake2 {
	background: url(../images/regular-brake-2.jpg)no-repeat center bottom;
	background-size: cover;
	animation:fade 1s infinite;
	-webkit-animation:fade 1s infinite;
	-o-animation:fade 1s infinite;
}
 @keyframes fade {
0% {
opacity:1
}
 33.333% {
opacity: 0
}
 66.666% {
opacity: 0
}
 100% {
opacity: 1
}
}
 @-webkit-keyframes fade {
0% {
opacity:1
}
 33.333% {
opacity: 0
}
 66.666% {
opacity: 0
}
 100% {
opacity: 1
}
}

/* Slide 5 (Find-My-Vehicle) */
.slide5 {
	background-image:url(../../farm6.staticflickr.com/5805/20907421541_8a373c745c_h.jpg);
	background-position:right;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
}
.find-my-vehicle-mobile {
	position: relative;
	height:100%;
	z-index:1;
}
.find-my-vehicle-mobile img {
	position:absolute;
	bottom:0;
	left:100px;
	z-index:15;
}
.slide5 .smv-text-container {
	position:absolute;
	top:210px;
	z-index:16;
	right:19%;
	text-align:center;
	color:#fff;
	z-index:1;
}
.slide5 .smv-text-container h3 {
	font-size:30px;
	font-weight:normal;
	margin:15px 0px 0px;
}
.slide5 .smv-text-container h4 {
	font-size:50px;
	margin:10px 0px 25px;
}
/* Light Effect */
.lighteffect {
	width:100%;
	height:100%;
	overflow:hidden;
	float:left;
	background:#ffffff;
	/*min-height:900px;*/
}
.slider {
	max-width:1060px;
	padding:0;
	margin:0 auto;
	position:relative;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
/* Slide 6 (Quality Matters)*/
.quality-matters-main {
	background:#fff;
	width:100%;
	height:100%;
	float:left;
	position:relative;
}
.quality-matters-main article {	
	height:100%;
	/*background-size:cover!important;*/
	cursor:pointer;
	position:relative;
}
.quality-matters-main article span
{	background:url(../images/transparent-03.png);
	position:absolute;
	width:100%;
	height:100%;
	display:block;
	left:0;
	top:0;
	z-index:1;
}

.quality-matters-main article.width10:hover span
{	background:url(../images/transparent-03.png);
}
.quality-matters-main article:hover span,
.quality-matters-main article.width80 span,
.quality-matters-main article.width80:hover span
{	background:none;
}
.quality-matters-main h2 {
	font-family: 'HelveticaNeueLTStd-Lt', Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:normal;
	font-size:48px;
	text-align:center;
	position:relative;
	z-index:2;
	margin:0;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	/* display:none; */
}
#qmbox1
{	background:url(../images/ibeacon-img.jpg) no-repeat -130px bottom;
	width:33.333333%;
	float:left;
}
#qmbox2
{	background:url(../images/gamma-img.jpg) no-repeat center bottom;
	width:33.333333%;
	float:left;
}
#qmbox3
{	background:url(../images/waterproof-img.jpg) no-repeat left bottom;
	width:33.333333%;
	float:right;
}
.quality-matters-main article {
	background-size:cover !important;
}
.width10{
	width: 10% !important;
	-webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    -o-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
}
.width80{
	width: 80% !important;
	-webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    -o-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
}

/* Slide 7 (Contact Us) */
.slide7 {
	background-image:url(../../farm1.staticflickr.com/684/20873853286_a615561d54_h.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height:520px;
}
.slide7 .contact-container {
	max-width:1060px;
	margin:0px auto;
	position:relative;
	height:100%;
}
form {
	padding:0px;
	margin:0px;
}
.slide7 .contact-container .form {
	position:absolute;
	right:0px;
	padding:0px;
	width:365px;
	/*padding:0px 13px 0px 0px;*/		
		/* overflow:hidden; */
		z-index:6;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.slide7 .contact-container .form h2 {
	color:#FFF;
	font-size:30px;
	font-weight:normal;
	text-align:center;
	margin-top:0;
}
.slide7 form input {
	width:90%;
	height:40px;
	display:block;
	padding:1% 5%;
	margin-bottom:26px;
	border-radius:6px;
	border:0px;
	font-size:18px;
	color:#858585;
}
.slide7 form input:focus {
	color:#000;
}
.slide7 form textarea {
	width:90%;
	height:185px;
	display:block;
	padding:3% 5%;
	margin-bottom:26px;
	border-radius:6px;
	border:0px;
	font-size:18px;
	color:#858585;
	font-family:Arial, Helvetica, sans-serif;
}
.slide7 form textarea:focus {
	color:#000;
}
.slide7 form input[type='submit'] {
	/*background:url(../images/button-bg.png) !important;*/
	background:#40BEFF;
	-webkit-appearance: none;
	padding:10px 0px;
	width:213px;
	height:auto;
	font-size:30px;
	color:#fff;
	font-weight:normal;
	margin:0px auto;
	border-radius:30px;
	cursor:pointer;
	outline:none;
}
.slide7 form input[type='submit']:hover {
	background:#006599;
	transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
}


/* ===================================
	Responsive CSS
*  ==================================== */
@media(max-width:1360px) {
.slide2
{	min-height:630px;
}
.slide2 .videocontainer iframe {
	width:960px;
	height:540px;
}
}
@media(max-width:1280px) {
.tag {
	bottom:5%;
	right:15px;
	z-index:5;
}
.tag img {
	width:104px;
}
.slide2 .videocontainer iframe {
	width:850px;
	height:478px;
}

/* Slide 5 (Find-My-Vehicle) */
.find-my-vehicle-mobile img {
	z-index:15;
	max-height:80%;
}
.slide5 .smv-text-container {
	top:80px;
	z-index:1;
	right:19%;
}
.slide5 .smv-text-container h3 {
	font-size:30px;
	margin:15px 0px 0px;
}
.slide5 .smv-text-container h4 {
	font-size:42px;
	margin:10px 0px 25px;
}
.slide5 .parking-point {
	max-width:80px;
}
/* Slide 7 (Contact Us) */	
.slide7 .contact-container .form h2 {
	margin-bottom:14px;
}
.slide7 form input {
	height:35px;
	display:block;
	/*padding:6px 15px;*/
		margin-bottom:15px;
	font-size:18px;
	color:#858585;
}
.slide7 form textarea {
	height:150px;
	/* padding:10px 15px; */
		margin-bottom:26px;
	border-radius:6px;
	font-size:18px;
	color:#858585;
	font-family:Arial, Helvetica, sans-serif;
}
}
 @media(max-width:1024px) {
.tag {
	bottom:10px;
	right:10px;
	z-index:1;
}
ul.topnav li {
	margin:8px 17px;
}
/* Slide 1 (KickStarter) */
.slide1 {
	background-size:cover;
}
/* Slide 5 (Find-My-Vehicle) */
.find-my-vehicle-mobile img {
	max-height:400px;
	z-index:1;
}
.slide5 .smv-text-container {
	top:120px;
	z-index:1;
	right:1%;
}
.slide5 .smv-text-container h3 {
	font-size:25px;
}
.slide5 .smv-text-container h4 {
	font-size:30px;
}
.slide5 .parking-point {
	max-width:70px;
}
/* Slide 7 (Contact Us) */
.slide7 {
	background-position:center top;
}
.slide7 .contact-container {
	margin-right:43px;
}
}
@media(max-width:980px) {
/* Slide 1 (KickStarter) */
.slide1 {
	background:url(../../c2.staticflickr.com/6/5774/20675261528_543c1bea30_h.jpg) no-repeat center top;
	background-size:cover;
}
}
 @media screen and (max-width: 979px) {
header {
	padding:7px 0 4px;
}
.logo {
	float:left;
	width:100%;
	text-align:center;
	height:auto;
}
.logo img {
	width:auto;
	height:26px;
}
.smobitrigger
{	width:24px;
}
/* Navigation */
	.navcontainer {
	position:relative;
	width:100%;
	padding:0px;
}
header nav {
	position:absolute;
	right:20px;
	top:-6px;
}
.smobitrigger,  .mnuclose {
	display: inline-block!important;
}
.smobitrigger {
	color: #fff;
	font-size: 30px;
	line-height: 12px;
	padding: 10px;
}
.mnuclose {
	font-size: 18px;
	padding: 10px;
	width: 100%;
	background: rgba(0, 0, 0, 0.18);
	text-decoration:none;
	float:right;
	text-align:right;
}
nav ul {
	padding-bottom: 40px;
	overflow-y: auto;
}
ul.topnav li {
	margin:0px!important;
	border-bottom:1px solid #333;
}
ul.topnav li#first {
	padding:0;
	display:none;
}
nav ul li,  nav ul li a {
	width: 100%;
}
nav ul li a {
	padding:15px 0 15px 20px;
	display:block;
}
nav ul li a:hover,  nav ul li a.active,  nav ul li a.current , nav ul li.active a
{	background: #1ea1e4!important;
}
.mobimenu {
	list-style: none;
	padding: 20px;
	margin: 0px;
	width: 195px;
	position: fixed;
	height: 100%;
	top: 0px;
	right: -250px;
	overflow:hidden;
	z-index:99999;
}
.mnuopn {
	right: 0px !important;
}
/* Slide 3 (App-Control) */	

.bx-controls-direction {
	display:none;
}

/* Slide 5 (Find-My-Vehicle) */
.find-my-vehicle-mobile img {
	max-height:40%;
}
.slide5 .smv-text-container {
	right:7%;
	top:250px;
}
/* Slide 6 (Quality Matters)*/
.quality-matters-main h2 {
	font-size:30px;
}
/* Slide 7 (Contact Us) */
	
	
}
 @media(max-width:900px) {
/* Slide 1 (KickStarter) */
.slide1 {
	background:url(../../c2.staticflickr.com/6/5774/20675261528_543c1bea30_h.jpg) no-repeat center top;
	background-size:cover;
}
}
 @media(max-width:800px) {
.slide5 {
	background-position:right top;
	background-size:cover;
}
/* Slide 5 (Find-My-Vehicle) */
	.slide5 {	/*background-position:center bottom;*/
}
.slide5 .smv-text-container {
	right:5%;
	top:100px;
}

}
@media(max-width:768px) {
.smartbrake-textcontainer p {
	color:#606060;
}
/* Slide 7 (Contact Us) */
.slide7 
{	background-position:right top;
}
.slide7 .contact-container {
	width:100%;
	text-align:center;
	margin:0px auto;
}
.slide7 .contact-container .form {
	float:none;
	text-align:center;
	overflow:hidden;
	margin:0px auto;
	position:relative;
}
}
 @media screen and (max-width: 767px) {
.tag {
	display:none;
}
.btn-container {
	position:absolute!important;
	text-align:center;
	width:100%;
	bottom:0%;
	height:130px !important;
}
.support-btn {
	position:relative;
	left:0;
	height:auto;
	padding:15px 40px 10px;
}
.slide1 .btn-container {
	text-align:center;
}
.slide7 .contact-container {
	top:0px;
}
.slide7 .contact-container .form {
	z-index:0;
}
}
.slidemn
{	height:100%;
}
.slidemnmobile
{	display:none;
}
 @media(max-width:640px) {
/* Slide 1 (KickStarter) */	
.slide1 {
	background-position:right center;
}
.slide2 .videocontainer h2{
	margin:5px 0 5px;
	font-size:25px;
}
.slide2 .videocontainer p{
	font-size:20px;
}

/* Slide 5 (Find-My-Vehicle) */
.slide5 .smv-text-container {
	z-index:1;
	top:70px;
}
.slide5 .smv-text-container h3 {
	font-size:20px;
}
.slide5 .smv-text-container h4 {
	font-size:26px;
}
.find-my-vehicle-mobile img {
	max-height:60%;
}
.slide5 .parking-point {
	max-width:50px;
}
/* Slide 7 (Contact Us) */	
	.slide7 {
	background-position:right top;
}

.slidemn
{	display:none !important;
}
.slidemnmobile
{	display:block;
	height:100%;
}
.slidemnmobile div
{	display:block;
	width:100%;
	max-width:100%;
	height:33.3333%;
	background-size:auto 100% !important;
}
}


 @media (max-width:600px) {
/* Slide 5 (Find-My-Vehicle) */	
.slide1 {
	background-position:94%;
}
.slide5 {
	background-image:url(../images/find-my-vehicle-bg-mobile.png);
	background-size:cover;
	background-position:right center;
}
.find-my-vehicle-mobile img {	/*max-height:30%;*/
	z-index:1;
}
.find-my-vehicle-mobile img {
	max-height:40%;
}
/* Slide 6 (Quality Matters)*/
.quality-matters-main article {
	height:33.3333%;
	width:100%;
	cursor:default;
}
.quality-matters-box1 {
	background: url(../images/ibeacon-img.jpg) no-repeat center center!important;
}
.quality-matters-box2 {
	background: url(../images/gamma-img.jpg) no-repeat center center!important;
}
.quality-matters-box3 {
	background: url(../images/waterproof-img.jpg) no-repeat center center!important;
}
.quality-matters-main h2 {
	display:none;
}
}
@media(max-width:480px) {
/* Slide 3 (App-Control) */
/* Slide 5 (Find-My-Vehicle) */	
.find-my-vehicle-mobile img {
	left:0;
}
/* Slide 7 (Contact Us) */	
.slide7 .contact-container .form {
	width:300px;
}
.slide7 form input {
	height:35px;
	margin-bottom:15px;
}
.slide7 form textarea {
	height:150px;
}
.slide7 form input[type='submit'] {
	color:#fff;
	font-weight:normal;
}
}
@media(max-width:360px) {
/* Slide 1 (KickStarter) */		
.slide1 {
	background-position:85%;
}
/* Slide 3 (App-Control) */
.slide2 .videocontainer h2 {
	font-size:26px;
}
.slide2 .videocontainer p {
	font-size:20px;
}

/* Slide 5 (Find-My-Vehicle) */	
.slide5 {
	background-position:top right;
}
.find-my-vehicle-mobile img {
	max-height:40%;
	left:0px;
}
/* Slide 7 (Contact Us) */	
.slide7 .contact-container {
	right:0%;
}
.slide7 form input,  .slide7 form textarea {
	width:90%;
}
}

@media (max-width:320px) {
ul.topnav{
	overflow:visible;
	position:fixed;
}	
ul.topnav li{
	background:#141413;
}
/* Slide 5 (Find-My-Vehicle) */	
.slide7 {
	overflow:hidden;
}
.slide7 form textarea {
	height:80px;
}
.slide7 .contact-container .form {
	width:90%;
}
.slide1 {
    background-position: 92% center;
}
}


@media screen and (max-width: 1600px)
{
/*.bx-wrapper .slidercontainer img
{	max-width:1060px;
}
.slide3 .slidertextcontainer
{	padding-top:40px;
}
.phone-container .bx-wrapper
{	top:50px;
}*/
.slide3 .slidertextcontainer h2
{	margin-bottom:18px;
}
.slider
{	max-width:980px;
}

}
@media screen and (max-width: 1360px)
{
.slide-rb h2,
.slide-sb h2
{	top:25%;
}
.lighteffect
{	min-height:710px;
}
.slider
{	max-width:840px;
}
.flex-direction-nav a
{	top:30% !important;
}
.slide2 .videocontainer h2
{	margin:20px 0 5px;
}
.navigation
{	top:66%;
}

.bx-wrapper .bx-controls-direction a
{	top:-570px;
}


}
@media screen and (max-width: 1100px)
{
.bx-controls-direction
{	display:none;
}
.phone-container .bx-wrapper
{	margin-left:20px;
	top:30px;
}
.slide3 {
	/*min-height:780px;*/
}
}
@media screen and (max-width: 980px) 
{
.slide2
{	min-height:570px;
}
.slide2 .videocontainer h2
{	margin-top:15px;
}
.slide2 .videocontainer iframe
{	width:748px;
	height:421px;
}
.slide3
{	/*min-height:850px;*/
}
.phone-container .bx-wrapper{
	background:none!important;
}
.slidercontainer
{	height:480px;
	background-size:auto 480px !important;
}
.navigation
{	top:420px;
}
.slidertextcontainer
{	padding-top:40px;
}
.slide3 ul.phone{
	background:url(../images/phone-frame-mobile.png) no-repeat;	
	width:201px !important;
	height:408px;
}
.slide3 ul.phone li
{	padding:48px 0 0 16px;
	width:185px !important;
	height:360px;
	text-align:left;
}
.slide3 ul.phone li video
{	width:172px;
	height:304px;
}
.slide3 ul.phone li img
{	width:172px;
	height:304px;
}
.lighteffect
{	min-height:620px;
}
.slider
{	max-width:768px;
}
}
.bighide
{	display:none;
}
@media screen and (max-width: 767px) 
{
.slide2
{	min-height:440px;
}
.slide2 .videocontainer iframe
{	width:540px;
	height:304px;
}
.bighide
{	display:block;
}
.slide3 ul.phone li video
{	display:none;
}
.slide3 ul.phone li video::-webkit-media-controls-start-playback-button {
  display: none !important;
  -webkit-appearance: none!important;
}

.phone-container .bx-wrapper
{	top:400px;
}
.slide3 .slidertextcontainer
{	padding-top:80px;
	max-width:48%;
	/*margin:0 4% 0 auto;*/
	margin:0 11% 0 auto;	
	text-align:left;
}
.navigation
{	text-align:center;
	/*text-align:left;*/
	margin-left:48%;
	width:auto;
	bottom:auto;
	top:423px;
}
.navigation li
{	margin:0 36px 0 0;
}
.slidercontainer
{	background-position: 80% center !important;
}
.slide3 .phone-container
{	z-index:2;
}
.slide3 .bx-wrapper
{	z-index:1;
}
.navigation
{	z-index:3;
}
.slide4
{	/*min-height:640px;*/
}
.slide4 .smartbrake-slides
{	height:70%;
	/*min-height:480px;*/
}
.slide-sb, .slide-rb
{	height:50%;
	width:100%;
}
.smartbrake-textcontainer
{	height:30%;
	/*min-height:140px;*/
}
.hide-mobile 
{	display:none;
}
.slide-rb h2, .slide-sb h2
{	right:0;
	left:auto;
	font-size:16px;
	padding:7px 0 5px 0;
	text-align:center;
	width:130px;
}
.slide-rb h2
{	top:auto;
	bottom:30px;
}
.slide-sb h2
{	top:25px;
	bottom:auto;
}
.lighteffect
{	min-height:480px;
}
.slider
{	max-width:560px;
}
.flex-direction-nav a
{	display:none !important;
}
.quality-matters-main
{	min-height:460px;
}
}

@media screen and (max-width: 560px) 
{
.lighteffect
{	min-height:640px;
}
.flexslider .slides img
{	width:120% !important;
	max-width:120% !important;
	margin-left:-10%;
	position:relative;
}
.flexslider .slides li
{	overflow:hidden;
}
.flex-control-thumbs li
{	width:33.3333% !important;
}
.flex-control-thumbs li:nth-child(3) span,
.flex-control-thumbs li:nth-child(6) span,
.flex-control-thumbs li:nth-child(9) span
{	border-right:0 !important;
}
.flex-control-thumbs li:nth-child(10){
	display:none;
}
.slide2 .videocontainer iframe
{	width:100%;
}
.slide3 .slidertextcontainer
{	margin:0 6% 0 auto;
}
}
@media screen and (max-width: 559px) 
{
.slide2
{	min-height:390px;
}
.slide2 .videocontainer iframe
{	/*width:460px;
	height:260px;*/
}
.slide3
{	/*min-height:740px;*/
}
.slidercontainer
{	height:400px;
	background-size:auto 400px !important;
}
.navigation
{	top:348px;
	width:52%;
}

.navigation
{	
	
	
	
}


.navigation li
{	margin-right:25px;
}
.phone-container .bx-wrapper
{	top:320px;
	margin-left:3%;
}
.slide3 .slidertextcontainer {
    padding-top: 60px;
}
.slide4
{	/*min-height:550px;*/
}
.slide4 .smartbrake-slides
{	/*min-height:410px;*/
}
.smartbrake-textcontainer
{	/*min-height:140px;*/
}

.lighteffect
{	min-height:600px;
}
.slider
{	max-width:100%;
}

}

@media screen and (max-width: 479px) 
{
.slide2
{	min-height:320px;
}
.slide2 .videocontainer iframe
{	/*width:310px;*/
	height:200px;
}
.slide3
{	/*min-height:740px;*/
}
.slidercontainer
{	height:280px;
	background-size:auto 290px !important;
}
.slidercontainer
{	background-position: 76% center !important;
}
.navigation
{	top:237px;
	 margin-left: 51%;
}
.navigation li
{	margin-right:8px;
	width:24px;
	height:24px;
	background-size:24px 24px !important;
}
.navigation li.nav1,  .navigation li.nav1:hover,  .navigation li.nav1.active,  .navigation li.nav2,  .navigation li.nav2:hover,  .navigation li.nav2.active,  .navigation li.nav3,  .navigation li.nav3:hover,  .navigation li.nav3.active,  .navigation li.nav4,  .navigation li.nav4:hover,  .navigation li.nav4.active {
	background-size:contain;
}

.phone-container .bx-wrapper
{	top:200px;
	margin-left:0;
}
.slide3 ul.phone{
	background-size:170px;
	height:351px;
	width:169px !important;
}
.slide3 ul.phone li
{	
	padding-left:14px;
	padding-top:41px;
	height:310px;
	width:155px !important;
}
.slide3 ul.phone li video,
.slide3 ul.phone li img
{	width:142px;
	height:256px;
}
.slide3 .slidertextcontainer h2
{	margin-bottom:5px;
	font-size:18px;
}
.slide3 .slidertextcontainer p
{	font-size:13px;
	line-height:15px;
}
.slide3 .slidertextcontainer {
    /*margin: 0 5px 0 auto;*/
    margin: 0 5% 0 auto;	
    max-width: 51%;
    padding-top:0;
	height:260px;
}
.slide3 .slidertextcontainer div
{	top:50%;
	transform:translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	position:relative;
}
.navigation
{	margin-left:45%;
}
.slide4
{	/*min-height:500px;*/
}
.slide4 .smartbrake-slides
{/*	min-height:310px;*/
}
.smartbrake-textcontainer
{	/*min-height:190px;*/
}

.lighteffect
{	min-height:380px;
}
.slider
{	/*max-width:320px;*/
}
.smartbrake-textcontainer p
{	font-size:13px;
	line-height:15px;
}

}
@media screen and (max-width: 384px) 
{
.slide3 .slidertextcontainer
{	max-width:49%;
}
}
@media screen and (max-width: 360px) {
.slide3 .slidertextcontainer {
    margin: 0 2% 0 auto;
    max-width: 48%;
}
.navigation
{	margin-left:50%;
	width:50%;
}
}
@media screen and (max-width: 359px) {
.slide3 .slidertextcontainer {
     margin: 0 10px 0 auto;	
 
}
}
@media screen and (max-width: 320px) 
{
.navigation
{	margin-left:54%;
	width:46%;
}
.slide3 .slidertextcontainer
{	max-width:43%;
}
.btn-container
{	height:110px !important;
}
.slidercontainer {
    background-size: auto 270px !important;
    height: 200px;
}
.phone-container .bx-wrapper
{	top:160px;
}
.slide3 .slidertextcontainer
{	margin-right:8px;
	height:260px;
}
.slide3 .slidertextcontainer h2
{	margin-bottom:5px;
	font-size:16px;
}
.slide3 .slidertextcontainer p
{	font-size:12px;
	line-height:14px;
}
.navigation
{	top:165px;
}
.smartbrake-textcontainer h2
{	font-size:18px;
	margin-bottom:5px;
}
}

.quality-matters-box11 {
	background: url(../images/ibeacon-img.jpg) no-repeat -130px bottom;
}

.quality-matters-box22 {
	background: url(../images/gamma-img.jpg) no-repeat center bottom;
}

.quality-matters-box33 {
	background: url(../images/waterproof-img.jpg) no-repeat left bottom;
}